/*
//------------------------------------------------------------------
// Auteur : Ludovic Martin <ludovic@dreamclic.com> / www.dreamclic.com
// 
// Version             : 1.0
// Date de création    : 27/12/2004
// Date de mise à jour :
//
// Description         : feuille de style générale du site
//
// Contraintes         : 
//------------------------------------------------------------------
*/

/*------------------------------------------------------------------*/

#menu a{
	display:block;
	height:21px;
	float:left;
}

#menu #btaccueil{
	width:127px;
	background:url(images/bt-accueil.jpg) no-repeat;
}

#menu #btbio{
	width:48px;
	background:url(images/bt-bio.jpg) no-repeat;
}

#menu #btphotos{
	width:85px;
	background:url(images/bt-photos.jpg) no-repeat;
}

#menu #btextraits{
	width:85px;
	background:url(images/bt-extraits.jpg) no-repeat;
}

#menu #btboutique{
	width:92px;
	background:url(images/bt-boutique.jpg) no-repeat;
}

#menu #btspectacles{
	width:103px;
	background:url(images/bt-spectacles.jpg) no-repeat;
}

#menu #bttelechargements{
	width:157px;
	background:url(images/bt-telechargements.jpg) no-repeat;
}

#menu #btcontact{
	width:88px;
	background:url(images/bt-contact.jpg) no-repeat;
}

#menu #btpresse{
	width:73px;
	background:url(images/bt-presse.jpg) no-repeat;
}